/* Reset code to remove theme inherent styling */
.dcjq-mega-menu ul.menu ul, .dcjq-mega-menu ul.menu li {
list-style: none; 
padding: 0; 
margin: 0;
}
/* center the menu */
.dcjq-mega-menu {
background:url("../images/menu_banner.jpg") top center no-repeat;
text-align: center;
width: 100%;
}
#menu-main-nav-menu {
display: inline-block;
width: 760px;
}
.dcjq-mega-menu ul.menu ul {
display: none; /* Hides non-mega links */
}
.dcjq-mega-menu ul.menu .sub ul {
display: block; /* overrides above hide */
}

/* Main menu styles */
.dcjq-mega-menu ul.menu {
width: 100%; 
height: 55px;
position: relative; /* Important - required for positioning of mega menu */
}
.dcjq-mega-menu ul.menu li {
float: left; 
}
.dcjq-mega-menu ul.menu li a {
float: left; 
display: block;  
padding: 15px; 
color: #666;
letter-spacing:1px;
-webkit-transition: color .5s ease;
-moz-transition: color .5s ease;
-o-transition: color .5s ease;
transition: color .5s ease;
font-family: museo-sans,sans-serif;
font: 500 1.0833333333333em museo-sans;
text-transform: uppercase;
-moz-text-shadow: 1px 1px #DCDCDC;
-webkit-text-shadow: 1px 1px #DCDCDC;
text-shadow: 1px 1px #DCDCDC;
}
.dcjq-mega-menu ul.menu li.mega-hover a, .dcjq-mega-menu ul.menu li a:hover {
background-position: 100% -40px; 
color:#46425A;
}

/* Arrow tag for parent links */
.dcjq-mega-menu ul.menu li a.dc-mega {
position: relative; /* Required for arrow positioning */
}
.dcjq-mega-menu ul.menu li a .dc-mega-icon {
}
.dcjq-mega-menu ul.menu li.mega-hover a .dc-mega-icon {
background-position: 0 100%;
}

/* Mega Menu Styling */
/* Mega Drop Down Container */
.dcjq-mega-menu ul.menu li .sub-container {
position: absolute; /* Required */
background: url(../images/menutab.png) no-repeat 15px 0; 
padding-top: 14px;
}
.dcjq-mega-menu ul.menu li .sub {
padding: 0px;
background-color: #ccc;
}
.sub-container {
margin-top: -5px;
margin-left: 7px;
}
.dcjq-mega-menu ul.menu li .sub-container.mega .sub {
padding: 0px;
}
.dcjq-mega-menu ul.menu li .sub .row { /* Clear the sub-menu floats */
width: 100%; 
overflow: hidden; 
clear: both;
}
.dcjq-mega-menu ul.menu li .sub li {
float: none; 
}
/* Sub-menu Headers */
.dcjq-mega-menu ul.menu li .sub li.mega-hdr { /* Sub-menu headers - i.e. 2nd level navigation */
float: left; /* Float the sub-menus and give them a fixed width to from the mega menu rows */
margin: 0 10px 20px 10px;
}
.dcjq-mega-menu ul.menu li .sub a { /* Clear the styles from the top-level links and set the font styles */
background: none; 
border: none; 
display: block; 
float: none; 
color: #666;
-webkit-transition: color .5s ease;
-moz-transition: color .5s ease;
-o-transition: color .5s ease;
transition: color .5s ease;
font-family: museo-sans,sans-serif;
font: 500 1.0833333333333em museo-sans;
text-transform: uppercase;
-moz-text-shadow: 1px 1px #DCDCDC;
-webkit-text-shadow: 1px 1px #DCDCDC;
text-shadow: 1px 1px #DCDCDC;
letter-spacing:1px;
}
.dcjq-mega-menu ul.menu li .sub li.mega-hdr a.mega-hdr-a {
}
.dcjq-mega-menu ul.menu li .sub li.mega-hdr a.mega-hdr-a:hover {
}

/* Styling for items with only 2 levels */
.dcjq-mega-menu ul.menu li .sub-container.non-mega .sub {
padding: 7px 7px 4px 7px;
text-align: left;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 1px 2px 1px rgba(50, 50, 50, 0.5);
-moz-box-shadow: 1px 2px 1px rgba(50, 50, 50, 0.5);
box-shadow: 1px 2px 1px rgba(50, 50, 50, 0.5);
}
.dcjq-mega-menu ul.menu li .sub-container.non-mega li {
}
.dcjq-mega-menu ul.menu li .sub-container.non-mega li a {
font-size: 12px;
padding: 3px;
}
.dcjq-mega-menu ul.menu li .sub-container.non-mega li a:hover {
color:#46425A;
}



